body {
color:black;
background-color:black;
}


.barre {
	text-decoration: line-through;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFBFC;
	display: block;
	height: 10px;
	width: 20px;
}
 
  .transparent { 
    opacity : 0.5; 
    -moz-opacity : 0.5; 
    -ms-filter: "alpha(opacity=50)"; /* IE 8 */ 
    filter : alpha(opacity=50); /* IE < 8 */ 
  } 



ul
{
list-style-type:none;
margin:0;
padding:0;
padding-top:4px;
padding-bottom:4px;
}
li
{
	display:inline;
	margin-right: 20px;
}
a:link,a:visited
{
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 9pt;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}
a:hover,a:active
{
	text-decoration: underline;
}

a.lien:visited {
color:#666666;
text-transform:none;
font-size: 10pt;
}

a.lien:link {color:#000000;
text-transform:none;
font-size: 10pt;
}

a.lien:hover,a.lien:active
{
text-decoration: none;
color:#000000;
text-transform:none;
font-size: 10pt;
}

a.mi7:visited {
color:#666666;
text-transform:none;
font-size: 6pt;
}

a.mi7:link {color:#CCCCCC;
text-transform:none;
font-size: 6pt;
}

a.mi7:hover,a.mi7:active
{
text-decoration: none;
color:#ffffff;
text-transform:none;
font-size: 6pt;
}

h1 {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	letter-spacing: 0.5em;
	word-spacing: normal;
}

a.voir:visited {
	color:#CCCCCC;
	text-transform:none;
	font-size: 9pt;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}

a.voir:link {
	color:#000000;
	text-transform:none;
	font-size: 9pt;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.voir:hover,a.voir:active
{
	text-decoration: underline;
	color:#666666;
	text-transform:none;
	font-size: 9pt;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}
p {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}